/*-----------------------------------------------------------

 Theme Name: Kornio Child
 Template:     kornio
 Version: 1.0.0
 Description: Child Theme of Kornio Multipurpose WordPress Theme
 Author: CenturyThemes
 Author URI: http://www.CenturyThemes.com
 Designed & Developed by CenturyThemes
 Theme URI: http://www.CenturyThemes.com/
 License: GNU General Public License version 2.0
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: light, flexible-width, custom-background, threaded-comments, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*/


@import url("../kornio/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Make sure embeds and iframes fit their containers */
embed, iframe, object { max-width: 85%; align: center; width: 480px; height: 360px; display: block; margin: 0 auto;}

#site-navigation .dropdown-menu > li {
  line-height: 40px;
  font-size: 14px;
}

.page-header {
  position: relative;
  padding: 24px 0;
  border: none;
  display: table-cell;
  vertical-align: middle;
}

body {
  background: #ffffff;
  color: #707070;
  font: 16px/24px 'Roboto', sans-serif;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  position: relative;
  overflow-x: hidden;
}

body a {
  color: #dd3333;
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #dd3333;
  font-weight: 500;
}

hr {
  color: #dd3333;
  border-top: 2px solid #dd3333;
}

body a:hover {
  color: #707070;
}

/* Search Widget */
input[type="search"] {
  font-size: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #dddddd;
  border-radius: 0;
  color: #b6b6b6;
  outline: none;
  padding: 10px 10px;
  font-weight: 300;
  width: 100%;
}

/* Hide Posting Meta Info i.e. Name, Date, Link, etc. */
.post-meta a { display: none; } 
.post-meta { display: none; }

span.wpcf7-list-item { display: block; }

blockquote { padding: 12px 24px; margin: 0 0 24px; border-left: 5px solid #dd3333;

.page-header-title, .breadcrumb li, .breadcrumb li a, .breadcrumb > li + li:before {
    color: #dd3333;
}